GDEBI-KDE(1)

NAME
gdebi-kde - Simple tool to install deb files

SYNOPSIS
gdebi-kde [package.deb]...

DESCRIPTION
gdebi lets you install local deb packages resolving and installing its dependencies. apt does the same, but only for remote (http, ftp) located packages.

OPTIONS

-h, --help
    Show this help message and exit.

--n, --non-interactive
    Run non-interactive (dangerous!).

SEE ALSO
Homepage: <https://launchpad.net/gdebi/>

AUTHOR
This manual page was written by Luca Falavigna <dktrkranz@debian.org> for the Debian project (but may be used by others).